Subject: bug#38528: Add test for `guix pull'

From: zimoun <[email-masked]>
Date: Mon, 16 Dec 2019 16:27:08 +0100

Hi Ludo,

On Mon, 16 Dec 2019 at 15:36, Ludovic Courtès <[email-masked]> wrote:

> All that said, I think it’s fine to recommend “guix pull -p” in the
> manual, but I just wanted to make sure people know about “make
> as-derivation”, which can be slightly more convenient in cases where you
> don’t want to commit the change to test it.

Both can be mentioned in the manual because they target different usage, IMHO.

All the best,
simon